Get a voice
Returns a single voice by ID.
Returns a single voice by ID.
Authorization
bearerAuth AuthorizationBearer <token>
API key
In: header
Path Parameters
voiceId*string
Voice UUID
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/voices/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Authorization: Bearer $SPEECHBASE_API_KEY"{
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"org_id": "string",
"title": "string",
"provider": "string",
"model": "string",
"voice_id": "string",
"tags": [
"string"
],
"gender": "string",
"description": "string",
"provider_options": {
"property1": null,
"property2": null
},
"created_at": "string",
"updated_at": "string"
}
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string"
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string"
}